<div class="owneditems item-list">

	{{#each section as |item|}}
	{{#if (eq item.type "Attribute")}}
	<div class="item itemcontext owneditem" data-item-id="{{item._id}}" title="{{item.system.notes}}">
		<label class="name draggable item-edit">{{item.name}}</label>
		<label class="value">{{item.system.attr}}</label>
	</div>
	{{else if (eq item.type "Modifier")}}
	<div class="item itemcontext owneditem mod" data-item-id="{{item._id}}" title="{{item.system.notes}}">
		<label class="name draggable item-edit">{{item.name}}</label>
		<input class="value iteminput" type="checkbox" {{checked item.system.condition}} data-dtype="Boolean" data-name="system.condition" />
		<span> Cond</span>
		{{#unless (or item.system.once item.system.temporary)}}
		<input class="value iteminput" type="checkbox" {{checked item.system.alwaysOn}} data-dtype="Boolean" data-name="system.alwaysOn" />
		<span> Perm</span>
		{{/unless}}
		{{#unless (or item.system.alwaysOn item.system.once)}}
		<input class="value iteminput" type="checkbox" {{checked item.system.temporary}} data-dtype="Boolean" data-name="system.temporary" />
		<span> Temp</span>
		{{/unless}}
		{{#unless (or item.system.alwaysOn item.system.temporary)}}
		<input class="value iteminput" type="checkbox" {{checked item.system.once}} data-dtype="Boolean" data-name="system.once" />
		<span> Once</span>
		{{/unless}}
	</div>
	{{else if (eq item.type "Variable")}}
	<div class="item itemcontext owneditem var" data-item-id="{{item._id}}" title="{{item.system.notes}}">
		<label class="name draggable item-edit">{{item.name}}</label>
		{{#unless item.system.once}}
		<input class="value iteminput" type="checkbox" {{checked item.system.temporary}} data-dtype="Boolean" data-name="system.temporary" />
		<span> Temp</span>
		{{/unless}}
		{{#unless item.system.temporary}}
		<input class="value iteminput" type="checkbox" {{checked item.system.once}} data-dtype="Boolean" data-name="system.once" />
		<span> Once</span>
		{{/unless}}
	</div>
	{{else if item.system.formula}}
	<div class="item itemcontext owneditem" data-item-id="{{item._id}}" title="{{item.system.notes}}">
		<label class="name draggable item-edit">{{item.name}}</label>
		<label class="value">{{item.system.formula}}</label>
	</div>
	{{else}} {{! Everything else }}
	<div class="item itemcontext owneditem" data-item-id="{{item._id}}" title="{{item.system.notes}}">
		<label class="name draggable item-edit">{{item.name}}</label>
		<label class="value">{{item.system.value}}</label>
	</div>
	{{/if}}
	{{/each}}
</div>
